AnsweredAssumed Answered

Errore installazione (Java non viene rilevato)

Question asked by poffuomo on Feb 25, 2013
Latest reply on Feb 26, 2013 by fcorti
Ciao a tutti.
Sto provando ad installare Alfresco Community (versione 4.2.c) per Mac (Lion, OS X 10.7.5). Ho installato l'ultima versione di Java, cioè la Java Standard Edition 7 aggiornamento 15, ma l'installazione di Alfresco non riesce in quanto non viene rilevata la versione corretta di Java: viene richiesta la versione di Java compatibile, cioè la SE 7, che è già presente nel computer.

Cosa sbaglio?

Allego uno screenshot del messaggio d'errore:
<a>http://www.mediafire.com/view/?28pl3ho6lgroth3</a>

Ringrazio in anticipo per le risposte.

Outcomes